@charset "utf-8";
body{margin:0px ;padding:0px auto;}
div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,form,input,p,th{padding:0px;margin: 0px auto;}
img{border: 0px;}
html,body {min-height: 100%;height:100%;}
ul{margin:0px;padding:0px;display: block;}
li {list-style-type:none;display: block;}
a:active, a:focus {outline:none;}
p {line-height: 20px;margin-bottom: 10px;}
.k1{font-size: 0px;clear: both;height: 1px;width: auto;}


a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;} 
a:active{color:#ff6600;text-decoration: none;} 
a:hover{color:#ff6600;text-decoration: none;} 

html {
	min-width: 100%;
	width:100%;
	min-height: 100%;
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

#wrapper {
	height: auto;
	width: 1000px;
}
#container {
	height:  auto;
	width: auto;
	padding-top: 10px;
}

#header { height: 70px; }

.hbb_2 {
	text-align: right;
	width: 150px;
	float: right;
}
.hbb_2 img:hover{
	position: relative;
	bottom: 1px;
}

.cart {
	height: 23px;
	width: 60px;
	border: 1px solid #ccc;
	float: left;
	line-height: 23px;
	/*
	background-image: url(/Images/a9.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
*/
	padding-left: 25px;
	font-weight: bold;
	text-align: left;
	background-color: #f0f0f0;
}
/*nav*/
#mainbav {
	width:auto;
	displa:block;
	height: 30px;
	background-image: url(../Images/a1.gif);
	z-index: 100;
	position: relative;
	margin-bottom: 2px;
}
.nav-left {
	width: 37px;
	height: 30px;
	float: left;
	border-right:1px solid #fff;
}
.mainlevel {
	float:left;
	border-right:1px solid #fff;
	font-size: 14px;
}
.mainlevel a {color:#fff; text-decoration:none; line-height:30px; display:block; padding:0 20px; }
 .mainlevel a:hover {
	color:#333;
	background-color:#e8cce8;
}
.mainlevel ul {display:none; position:absolute;}
.mainlevel li {
	border-top:1px solid #fff;
	width:140px;/*IE6 only*/
}

 .sub a {
	color:#333;
	text-decoration:none;
	line-height:20px;
	display:block;
	width:100px;
	background-color: #eee;
	height: 25px;
	padding: 0 20px;
}
 .sub a:hover {
	display:block;color:#333;
	background-color:#e8cce8;
}
/*nav end*/



.guodu {
	background-image: url(../Images/a3.gif);
	background-repeat: repeat-x;
	height: 20px;
	margin-bottom:2px;
}
.guodu2 {
	height: 20px;
	margin-bottom:2px;
	background-color: #CC99cc;
	clear: both;
}
.p-txt {
	float: left;
	height: 18px;
	border: 1px solid #CCCCCC;
	display: block;
	width: 206px;
	line-height: 18px;
	color: #666666;
}

.p-button {
	height: 20px;
	width: 40px;border:0;
	float: left;cursor: pointer;background:transparent;
}
.p2 input{	
	margin-right: 3px;
}
.p2 {
	background-image: url(../Images/a4.gif);
	background-repeat: no-repeat;
	display: block;
	float: right;
	padding-left: 12px;
	width: 260px;
	background-position: right;
	height: 30px;
}
#flash {
	height: 250px;
	width: 1000px;margin-bottom: 2px;
}
.bannter {
	font-size: 30px;
	line-height: 60px;
	background-color: #663366;
	height: 60px;
	color: #FFFFFF;
	padding-left: 100px;
	margin-bottom: 2px;
}
/*页尾*/
#footer {
	height: 130px;
	width: 100%;
	clear: both;
	background-repeat: repeat-x;
	background-color: #e2e2e2;
	padding-top: 20px;
	margin-bottom: 10px;
}
#footer2 {
	color: #333;
	width:900px;
	height: auto;
}
#footer ul {
	display: block;
	float: left;
	height: auto;
	width: 150px;
	line-height: 20px;
}
.f1 {
	line-height: 25px;
	font-weight: bold;
}
#footer2 a:link{color:#333;text-decoration:none;}
#footer2 a:visited{color:#333;text-decoration:none;} 
#footer2 a:active{color:#333;text-decoration: none;} 
#footer2 a:hover{color:#333;text-decoration:underline;} 
/*页尾*/
/*划过变亮效果*/
#mainpic {
	margin-bottom: 1px;
	overflow: hidden;
}
.tu1,.tu2,.hk,.kk,.mb,.k6 {
	FLOAT: left;
}
.mb {
	POSITION: absolute;	
	BACKGROUND-COLOR: #000;
	WIDTH: 100%;
	HEIGHT: 100%;
	TOP: 0px;
	LEFT: 0px;
	filter:alpha(opacity=80); 
-moz-opacity:0.8; 
opacity: 0.8; 
}
.tu1 {
	height: 390px;
	width: 248px;
	position: relative;
	overflow: hidden;
	margin-bottom: 2px;
}
.tu2 {
	height:180px;
	width:500px;
	position: relative;

}
.hk {
	background-color: #000000;
	height: 50px;
	position: relative;
	z-index: 5;
	bottom:50px;
	width: 248px;
	filter:alpha(opacity=60); 
-moz-opacity:0.6; 
opacity: 0.6; 
}
.kk {
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	position: relative;
	z-index: 10;
	bottom: 100px;
	padding: 10px;
}
.k6 {
	height: 100px;
	width: 2px;
}
/*划过变亮效果*/
#left {
	float: left;
	height: auto;
	width: 200px;
	margin-bottom: 20px;
	padding-bottom: 30px;
}
.left-title {
	font-size: 14px;
	line-height: 35px;
	color: #FFFFFF;
	background-image: url(../Images/a13.gif);
	height: 35px;
	width: auto;
	padding-left: 30px;
	clear: both;
	font-weight: bold;
}

/*左栏*/
.menu {
	width:auto;
	margin-bottom: 20px;
	padding-bottom: 30px;
	background-color:#f0f0f0;
	border-top: 1px solid #FFFFFF;
}
.menu ul li a{
	display:block;
	text-decoration:none;
	color:#000;
	width:170px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	border-bottom: 1px solid #FFf;
	padding-left: 30px;
}
.menu ul li {
	float:left;
	margin-right:1px;
	position:relative;
	background-image: url(../Images/a20.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {background-color:#e8cce8;
	background-image: url(../Images/a20.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	}
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:200px;
	width:200px;
	border-left: 1px solid #FFFFFF;
}
.menu ul li:hover ul li a.hide {background-color:#e8cce8; }
.menu ul li:hover ul li:hover a.hide {background-color:#e8cce8; }
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background-color:#eee; }
.menu ul li:hover ul li a:hover {background-color:#e8cce8; }
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:200px; top:0;}
/*左栏*/

.f-1 {
	height: 155px;
	width: 90px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
}
.fang {
	margin-bottom: 20px;
	padding-top: 20px;
}
h5 {
	font-size: 12px;
	color: #FF0000;
}
.f-1 img { margin-bottom: 5px; }
.f-1 img:hover {
	position: relative;
	bottom: 1px;
}
#right {
	float: right;
	height: auto;
	width: 780px;
}
.product {
	width: auto;
	padding-top: 30px;
	margin-bottom: 30px;
}
.p-1 {
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-left: 10px;
	height: 380px;
}
.p-1 img { margin-bottom: 5px; }
.p-1 img:hover {
	position: relative;
	bottom: 1px;
}
#product {
	float: left;
	height: auto;
	width: 780px;
}
/*产品片介绍*/
#con {
	WIDTH: 330px;
	color: #FFFFFF;
	height: auto;
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
}
#tags {
	WIDTH: 390px;
	display: block;
	overflow: hidden;
}
#tags img:hover{
	position: relative;
	bottom: 1px;
}
*html #tags LI {
	margin-right:2px;
	margin-bottom: 5px;
	margin-left:2px;
}
#tags LI {
	FLOAT: left;
	LIST-STYLE-TYPE: none;
	HEIGHT:100px;
	width: 100px;
	overflow: hidden;
	display: block;
	margin-right: 3px;
	margin-left:4px;
	cursor: pointer;
}


#tags LI.selectTag {
	POSITION: relative;
	overflow: hidden;
	float: left;
	HEIGHT: 100px;
	width: 100px;
	
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #fff; HEIGHT: 40px
}


.tagContent {
	DISPLAY: none;
	WIDTH: 330px;
	COLOR: #000000;
	HEIGHT: 330px;
}
#tagContent div.selectTag {
	DISPLAY: block
}
#tagContent {
	height: 330px;
	width: 330px;
	margin-bottom: 8px;
}
/*产品图片结束*/
.shuomi {
	float: right;
	height: auto;
	width: 350px;
	line-height: 25px;
	margin-bottom: 20px;
}
.text p{ line-height: 20px; }
.ss3 {
	font-size: 20px;
	line-height: 30px;
}
.ss2 { text-decoration: line-through; }
.ss4 {
	height: 40px;
	width: auto;
}
.ss5 a {
	padding-right: 20px;
	text-decoration: underline;
	margin-bottom: 30px;
}

.www{
	width:auto;
	padding:5px;
	margin-bottom: 10px;
	margin-top: 15px;
	background-color: #f0f0f0;
	border: 1px solid #CCCCCC;
	height: 100px;
}
.content_img {
	height: 200px;
	width: auto;
	margin-bottom: 20px;
}
.content_title {
	line-height: 28px;
	background-color: #efefef;
	background-image: url(../Images/a10.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: auto;
	padding-left: 30px;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	color: #996633;
	clear: both;
}
#print {
	font-size: 11px;
	line-height: 16px;
	width: auto;
	clear: both;
}
#print a {
	display: block;
	float: left;
	height: 16px;
	padding-right: 15px;
	padding:0 11px;
	background-image: url(../Images/a21.gif);
	background-repeat: repeat-x;
	margin-right: 2px;
	margin-bottom: 5px;
	width: auto;
}
#print img{ padding-left: 10px; }
.button_1 {
	line-height: 45px;
	text-align: center;
	height: 45px;
	width: 177px;
	border: 0px;
	background-image: url(../Images/a118.gif);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 20px;
}
.sss { }
.text { padding: 15px; }
.right-fang {
	float: right;
	width: 200px;
	margin-bottom: 20px;
}
.p2 form { padding-top: 5px; }
.p-2 {
	float: left;
	height: 180px;
	width: 360px;
	margin-right: 10px;
	margin-left: 15px;
	background-color: #f0f0f0;
	margin-bottom: 15px;
}
.p-2 img { margin-bottom: 5px; }
.p-2 img:hover {
	position: relative;
	bottom: 1px;
}
.p-2 img {
	float: left;
	margin-right: 15px;
}
.txt {
	line-height: 20px;
	height: 130px;
}
.p-2 h4 { line-height: 30px; }
#contact {
	background-image: url(../Images/q6.html);
	height: 478px;
	width: auto;border-bottom: 1px solid #FFFFFF;
}
.contact-1 {
	background-image: url(../Images/a12.gif);
	background-repeat: repeat-y;
	padding: 20px;
	height: auto;
	width: 400px;
	float: right;
	text-align: right;
	margin-top: 70px;
	background-position: right;
}
.contact-1 h3 { line-height: 30px; }
#add { line-height: 25px; }
#about {
	background-image: url(../Images/q5.html);
	height: 478px;
	width: auto;
	border-bottom: 1px solid #FFFFFF;
	overflow: hidden;
}
.about-1 {
	width: 454px;
	margin-top: 100px;
	margin-left: 55px;
	color: #FFFFFF;
}
#footer3 {
	line-height: 30px;
	text-align: center;
}
.an {
	height: 35px;
	width: 177px;
	margin-left: 0px;
	margin-top: 30px;
	background-color: #b289be;
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	clear: both;
}
.an a{
	color: #FFFFFF;
}
.jiage {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	line-height: 30px;
	margin-bottom: 10px;
}
.ss1 { height: 150px; }
.sss label { margin-right: 10px; }
.res img:hover{
	position: relative;
	bottom: 1px;
}
.res img:hover{
	position: relative;
	bottom: 1px;
}
.seo {
	background-color: #f0def0;
	padding: 20px;
	line-height: 20px;
	margin-bottom: 2px;
}
.seo a{
	text-decoration: underline;
}
.left8 {
	background-image: url(../Images/a12.gif);
	background-repeat: repeat-x;
	height: 38px;
	color: #FFFFFF;
}
.left88 {
	background-image: url(../Images/a11.gif);
	text-align: center;
	height: 38px;
	width: 122px;
	line-height: 38px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 0px;
}
#imgs {
	float: left;
	width: 390px;
}
.left3 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #CC99CC;
	background-image: url(../Images/a18.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 20px;

	background-color: #eeeeee;
	padding-left: 30px;
}
.rgb {
	display: block;
	width: auto;
	margin-bottom: 20px;
	height: 100px;
}
.rgb li {
	display: block;
	float: left;
	height: 30px;
	width: 100px;
	line-height: 16px;
}
.rgb span {
	height: 16px;
	width: 30px;
	display: block;
	float: left;
	margin-right: 5px;
}
.about {
	background-image: url(../Images/a19.gif);
	height: 609px;
	padding-top: 30px;
	margin-bottom: 2px;
}
.about-txt {
	background-color: #000000;
	width: 900px;
	padding: 20px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	color: #FFFFFF;
	height: 500px;
}
/*弹窗*/
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	padding: 20px; 	
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	border-radius: 10px;
}
img.btn_close {
	float: right; 
	margin: -55px -55px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
/*弹窗结束*/
/*留言*/
.tanchan {
	height: 600px;
	width: 500px;
}
.tanchan label {
	text-align: right;
	float: left;
	width: 120px;
	display: block;
	margin-right: 10px;
	height: 30px;
}
.tanchan input { float: left; }
.tanchan div { height: 40px; }
.STYLE1 {
	color: #FF0000;
	font-weight: bold;
	margin-right: 5px;
}
.tanchan textarea {
	height: 150px;
	width: 300px;
	float: left;
}
.tanchan .tarea { height: 160px; }
.tanchan .tarea label { }
.tanchan h2 { text-align: center; }
.ann {
	height: 25px;
	width: 80px;
}
/*留言*/



/* end of zx code */




/*flash*/
#flash {
	width:auto;
	height:330px;
	padding-top: 20px;
}

#slides {
	z-index:10;
	height: auto;
	width: auto;
}

#slides .prev {
	float: left;left: 10px;
}
#slides .next {
	float: right;
	right: 10px;
}
#slides .next,#slides .prev {
	position:relative;
	width:29px;
	height:43px;
	display:block;
	z-index:10;
	top: -160px;
}
.slides_container {
	width:980px;
	height:300px;
	overflow: hidden;
}
.slides_container img {
	height: 300px;
	width: 980px;
}

.pagination {
	position: relative;
	z-index: 5;
	height: 20px;
	text-align: center;
	top: 10px;
	padding-left: 48%;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../Banner/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.slides_container a {
	float: left;
	height: 400px;
	width: 600px;
}
/*flash*/





.p2 .form { padding-top: 5px; }

.www{
	height:auto;
}





/* updated on 20120626 */
.hbb_2 {	width: 450px;}
.topPhoe .topAdd { font-weight:bold;}
.topPhoe { font-size:16px;}


.mainlevel li {
	width:190px;
}
.sub a {
	width:150px;
}